import React from 'react';
import Presentation from './Presentation';
import Instruments from './Instruments';
import Kinect from './Kinect';
import Beepbox from './Beepbox';
import Arduino from './Arduino';

/**
 * @return {jsx} The root component
 */
export default function Root() {
	return (
		<div>
			<Presentation />
			<Instruments />
			<Kinect />
			<Beepbox />
			<Arduino />
		</div>
	);
}
